/* Version SVN: $Id: header.css 752 2012-01-06 13:55:33Z freynolds $*/

/***************************************/
/* HEADER CLASSES */
.headerWide {
    /*height:265px;*/
    margin:0 auto;
    position: relative;
    width:100%;
    z-index: 9500;
}
#navSites {
    height: 40px;
    margin-bottom: 4px;
    overflow: hidden;
}

#navSites ul{
    float: left;
    width: 92%;
}
#navSites ul.languageTop{
    float: right;
    width: 8%;
    margin-top: -10px;
}

#navSites ul.languageTop{
    text-align: right;
}

#navSites ul.languageTop li{
    padding-top: 0px;
    width: 100%;
}
#navSites ul.languageTop a:hover{
    color: #fff ;
}

#headerLeft    {
    float: left;
    height: 125px;
    line-height: 125px;
    margin-bottom: 6px;
    width: 52%;
}
#headerLeft img {vertical-align: middle}
#headerRight    {
    width: 48%;
    float: left;
    text-align: right;
    height: 100px;
}


#headerRight ul li{
    display: inline;
}

#headerRightTop{
    color: #FFFFFF;
    margin-bottom: 8px;
}

.uploader{
    border: 0 none;
    color: #818181;
    height: 22px;
    padding: 3px 0 4px 10px;
    width: 144px;
}

.loupe{
    display: inline-block;
    line-height: 24px;
    margin: -4px 0 0 -4px;
    vertical-align: middle;
    width: 28px;
}
.loupe:hover{
    background-position: bottom left;
}
.advancedSearch{
    display: block;
    font-size: 0.9em;
    text-decoration: underline;
    color: #000000;
}

/* HEADER CLASSES */
/***************************************/

/***************************************/
/* TOOLS BOX CLASSES */

/* TOOLS BOX CLASSES */
/***************************************/

/***************************************/
/* LANGUAGES SWITCHER MENU CLASSES */

/* LANGUAGES SWITCHER MENU CLASSES */
/***************************************/

/***************************************/
/* JOIN US CLASSES */

.joinUs{
    text-transform: uppercase;
    margin-top: 27px;
}
.joinUs a.colorFive:hover {
    color: #e77400;
}
/* JOIN CLASSES */
/***************************************/

